<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.cargo">

    <application>
        <activity android:name=".activity.CargoTrackingActivity"
            android:configChanges="orientation|keyboardHidden"
            android:screenOrientation="userLandscape"
            />
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden"
            android:screenOrientation="userLandscape"
            android:exported="true" />
    </application>

</manifest>